/* GLOBAL STYLES

-------------------------------------------------- */

/* Padding below the footer and lighter body text */



@font-face {

    font-family: 'proxima_nova_rgregular';

    src: url('../fonts/proximanova-regular-webfont.eot');

    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),

         url('../fonts/proximanova-regular-webfont.woff') format('woff'),

         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),

         url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'proxima_nova_rgbold';

    src: url('../fonts/proxima_nova_bold-webfont.eot');

    src: url('../fonts/proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/proxima_nova_bold-webfont.woff2') format('woff2'),

         url('../fonts/proxima_nova_bold-webfont.woff') format('woff'),

         url('../fonts/proxima_nova_bold-webfont.ttf') format('truetype'),

         url('../fonts/proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');

    font-weight: normal;

    font-style: normal;



}





body {

  padding-bottom: 0px;

  color: #5a5a5a;

}





/* CUSTOMIZE THE NAVBAR

-------------------------------------------------- */



/* Special class on .container surrounding .navbar, used for positioning it into place. */

.navbar-wrapper {

  position: absolute;

  top: 0;

  right: 0;

  left: 0;

  z-index: 20;

}



/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper > .container {

  padding-right: 0;

  padding-left: 0;

}

.navbar-wrapper .navbar {

  padding-right: 15px;

  padding-left: 15px;

}

.navbar-wrapper .navbar .container {

  width: auto;

}





/* CUSTOMIZE THE CAROUSEL

-------------------------------------------------- */



/* Carousel base class */

.carousel {

  height: 800px;

  margin-bottom: 0px;

  background:#263741;

  

}

/* Since positioning the image, we need to help out the caption */

.carousel-caption {

  z-index: 10;

}



/* Declare heights because of positioning of img element */

.carousel .item {

  height: 800px;

  background-color:#263741;

}

.carousel-inner > .item > img {

  position: absolute;

  top: 0;

  left: 0;

  min-width: 100%;

  height: 800px;

}





/* MARKETING CONTENT

-------------------------------------------------- */



/* Center align the text within the three columns below the carousel */

.marketing .col-lg-4 {

  margin-bottom: 20px;

  text-align: center;

}

.marketing h2 {

  font-weight: normal;

}

.marketing .col-lg-4 p {

  margin-right: 10px;

  margin-left: 10px;

}





/* Featurettes

------------------------- */



.featurette-divider {

  margin: 80px 0; /* Space out the Bootstrap <hr> more */

}



/* Thin out the marketing headings */

.featurette-heading {

  font-weight: 300;

  line-height: 1;

  letter-spacing: -1px;

}





/* RESPONSIVE CSS

-------------------------------------------------- */



@media (max-width: 768px){

.carousel {

	height:700px !important;

	}

.carousel .item {

  height: 500px !important;

  }

.carousel-inner > .item > img{

	height:450px !important;

	}

.carousel-caption{

	 top: 105px !important;

	 }

.carousel-caption h1{

	font-size:18px !important;

	}



.carousel-indicators{

	display:none;

	}

.slide-parallax img{

	margin-left:0 !important;

	}

.cloude-sectiontxt h1{

	font-size:40px !important;

	}

.cloude-sectiontxt p{

	font-size:18px;

	}

.slide-parallax{

	 padding: 25vh 1% !important;

	 }

.baollontxt h1{

	font-size:40px !important;

	}

.baollontxt p{

	font-size:18px !important;

	}

.baollontxt {

	margin-bottom:70px;

	}

.ballons{

	position: absolute;

	right:58px !important;

	}

.whtwe-do-section h1{

	font-size:40px !important;

	}

.whtwe-do-section h2{

	font-size:24px !important;

	}

.row.smbusiness-soft{

	margin:0 !important;

	}

.smbusiness-soft ul li{

	float:none !important;

	width:100% !important;

	}

.tree-lft{

	text-align:center !important;

	border:none !important;

	}

.tree-rght{

	text-align:center !important;

	border:none !important;

	}



.provider-link ul li{

	float: none !important;

	 padding: 9px !important;

	 text-align:center;

	}

.btn{

	width:100%;

	}

.social-media{

	float:left;

	width:100%;

	}

}

@media (min-width: 641px) and (max-width: 768px){

.bannerfloat{

	position:relative !important;

	bottom:25px !important;

	left:0 !important;

	}

}

@media (max-width: 640px){

.carousel {

	height:913px !important;

	}

.carousel .item {

  height: 500px !important;

  }

.carousel-inner > .item > img{

	height:375px !important;

	}

.carousel-caption{

	 top: 105px !important;

	 }

.carousel-caption h1{

	font-size:18px !important;

	}

.bannerfloat{

	position:relative !important;

	bottom:47px !important;

	left:0 !important;

	}

.carousel-indicators{

	display:none;

	}

.slide-parallax img{

	margin-left:0 !important;

	}

.cloude-sectiontxt h1{

	font-size:40px !important;

	}

.cloude-sectiontxt p{

	font-size:18px;

	}

.slide-parallax{

	 padding: 25vh 1% !important;

	 }

.baollontxt h1{

	font-size:40px !important;

	}

.baollontxt p{

	font-size:18px !important;

	}

.baollontxt {

	margin-bottom:70px;

	}

.ballons{

	position: absolute;

	right:58px !important;

	}

.whtwe-do-section h1{

	font-size:40px !important;

	}

.whtwe-do-section h2{

	font-size:24px !important;

	}

.row.smbusiness-soft{

	margin:0 !important;

	}

.smbusiness-soft ul li{

	float:none !important;

	width:100% !important;

	}

.tree-lft{

	text-align:center !important;

	border:none !important;

	}

.tree-rght{

	text-align:center !important;

	border:none !important;

	}



.provider-link ul li{

	float: none !important;

	 padding: 9px !important;

	 text-align:center;

	}

.btn{

	width:100%;

	}

.social-media{

	float:left;

	width:100%;

	}

}

@media (min-width: 481px) and (max-width: 640px){

.price-table{

	width:50% !important;

	}

.bannerfloat{

	position:relative !important;

	bottom:15px !important;

	left:0 !important;

	}	

}

@media (max-width: 480px){

.carousel {

	height:913px !important;

	}

.carousel .item {

  height: 500px !important;

  }

.carousel-inner > .item > img{

	height:281px !important;

	}

.carousel-caption{

	 top: 105px !important;

	 }

.carousel-caption h1{

	font-size:18px !important;

	}

.bannerfloat{

	position:relative !important;

	bottom:47px !important;

	left:0 !important;

	}

.carousel-indicators{

	display:none;

	}

.slide-parallax img{

	margin-left:0 !important;

	}

.cloude-sectiontxt h1{

	font-size:40px !important;

	}

.cloude-sectiontxt p{

	font-size:18px;

	}

.slide-parallax{

	 padding: 25vh 1% !important;

	 }

.baollontxt h1{

	font-size:40px !important;

	}

.baollontxt p{

	font-size:18px !important;

	}

.baollontxt {

	margin-bottom:70px;

	}

.ballons{

	position: absolute;

	right:58px !important;

	}

.whtwe-do-section h1{

	font-size:40px !important;

	}

.whtwe-do-section h2{

	font-size:24px !important;

	}

.row.smbusiness-soft{

	margin:0 !important;

	}

.smbusiness-soft ul li{

	float:none !important;

	width:100% !important;

	}

.tree-lft{

	text-align:center !important;

	border:none !important;

	}

.tree-rght{

	text-align:center !important;

	border:none !important;

	}

.price-table{

	width:100% !important;

	}

.provider-link ul li{

	float: none !important;

	 padding: 9px !important;

	 text-align:center;

	}

.btn{

	width:100%;

	}

.social-media{

	float:left;

	width:100%;

	}

}



@media (max-width: 360px){

.carousel {

	height:913px !important;

	}

.carousel .item {

  height: 500px !important;

  }

.carousel-inner > .item > img{

	height:281px !important;

	}

.carousel-caption{

	 top: 160px !important;

	 }

.carousel-caption h1{

	font-size:18px !important;

	}

.bannerfloat{

	position:relative !important;

	bottom:47px !important;

	left:0 !important;

	}

.carousel-indicators{

	display:none;

	}

.slide-parallax img{

	margin-left:0 !important;

	}

.cloude-sectiontxt h1{

	font-size:40px !important;

	}

.cloude-sectiontxt p{

	font-size:18px;

	}

.slide-parallax{

	 padding: 25vh 1% !important;

	 }

.baollontxt h1{

	font-size:40px !important;

	}

.baollontxt p{

	font-size:18px !important;

	}

.baollontxt {

	margin-bottom:70px;

	}

.ballons{

	position: absolute;

	right:58px !important;

	}

.whtwe-do-section h1{

	font-size:40px !important;

	}

.whtwe-do-section h2{

	font-size:24px !important;

	}

.row.smbusiness-soft{

	margin:0 !important;

	}

.smbusiness-soft ul li{

	float:none !important;

	width:100% !important;

	}

.tree-lft{

	text-align:center !important;

	border:none !important;

	}

.tree-rght{

	text-align:center !important;

	border:none !important;

	}

.price-table{

	width:100% !important;

	}

.provider-link ul li{

	float: none !important;

	 padding: 9px !important;

	 text-align:center;

	}

.btn{

	width:100%;

	}

.social-media{

	float:left;

	width:100%;

	}

}

@media (max-width: 320px){

.carousel {

	height:913px !important;

	}

.carousel .item {

  height: 500px !important;

  }

.carousel-inner > .item > img{

	height:187px !important;

	}

.carousel-caption{

	 top: 160px !important;

	 }

.carousel-caption h1{

	font-size:18px !important;

	}

.bannerfloat{

	position:relative !important;

	bottom:47px !important;

	left:0 !important;

	}

.carousel-indicators{

	display:none;

	}

.slide-parallax img{

	margin-left:0 !important;

	}

.cloude-sectiontxt h1{

	font-size:40px !important;

	}

.cloude-sectiontxt p{

	font-size:18px;

	}

.slide-parallax{

	 padding: 25vh 1% !important;

	 }

.baollontxt h1{

	font-size:40px !important;

	}

.baollontxt p{

	font-size:18px !important;

	}

.baollontxt {

	margin-bottom:70px;

	}

.ballons{

	position: absolute;

	right:58px !important;

	}

.whtwe-do-section h1{

	font-size:40px !important;

	}

.whtwe-do-section h2{

	font-size:24px !important;

	}

.row.smbusiness-soft{

	margin:0 !important;

	}

.smbusiness-soft ul li{

	float:none !important;

	width:100% !important;

	}

.tree-lft{

	text-align:center !important;

	border:none !important;

	}

.tree-rght{

	text-align:center !important;

	border:none !important;

	}

.price-table{

	width:100% !important;

	}

.provider-link ul li{

	float: none !important;

	 padding: 9px !important;

	 text-align:center;

	}

.btn{

	width:100%;

	}

.social-media{

	float:left;

	width:100%;

	}

}

@media (min-width: 768px) {

  /* Navbar positioning foo */

  .navbar-wrapper {

    margin-top: 0px;

	border-bottom:1px solid #6a6666;

  }

  .navbar-wrapper .container {

    padding-right: 15px;

    padding-left: 15px;

  }

  .navbar-wrapper .navbar {

    padding-right: 0;

    padding-left: 0;

  }



  /* The navbar becomes detached from the top, so we round the corners */

  .navbar-wrapper .navbar {

    border-radius: 4px;

  }



  /* Bump up size of carousel content */

  .carousel-caption p {

    margin-bottom: 20px;

    font-size: 33px;

    line-height: 1.4;

	color:#759A3D;

  }



  .featurette-heading {

    font-size: 50px;

  }

}



@media (min-width: 992px) {

  .featurette-heading {

    margin-top: 120px;

  }

}



.margin0{

	margin:0;

	}

.padding0{

	padding:0;

	}

.top-head p{

	text-align:right;

	padding-top:12px;

	margin-bottom:0;

	color:#ffffff;

	font-size:16px;

	font-weight:bold;

	}

.top-head p a{

	color:#ffffff;

	text-decoration:none;

	}

.top-head p .glyphicon-envelope{

	margin:0 6px 0 15px;

	}

.navigator {

  width: 466px;

  height: 100%;

  position: fixed;

  top: 0;

  right: -466px; 

  float: left;

  z-index: 1000;

  transition-timing-function: ease;

  background:url(../images/menu-bg.jpg) 0 0 repeat;

}

.nav {

  width: 466px;

  height: auto;

  display: block;

  margin: 0;

  padding: 100px 0 0 0;

}

.nav_tab {

  width: 466px;

  height: 4em;

  display: block;

  font-size: 22px;

  text-align: center;

}

.nav_tab a {

  text-decoration: none;

}

.nav_tab a {

  color: #ffffff;

  margin: 0 auto;

  padding: 0 0 10px;

  vertical-align: middle;

  font-size: 24px;

  line-height: 3;

  width: 80%;

  border-bottom: 1px solid #759A3D;

  transition: all ease 0.35s;

  text-transform:uppercase;

  font-weight:bold;

}

.nav_tab:hover p {

  width: 60%;

  border-bottom: 1px solid #fff;

  color: #fff;

  transition: all ease 0.35s;

}

.nav_tab:hover {

  transition: ease 0.35s;

}

.menu-icon {

  width: 130px;

  height: 35px;

  position: fixed;

  top: 30px;

  right: 80px;

  margin: 10px;

  padding: 10px;

  z-index: 1002;

 /* background: linear-gradient(90deg, #00bcd4 46.3%, rgba(0,0,0,0) 35%, rgba(0,0,0,0) 100%);*/

}

.menu-text {

  color: #fff;

  width: 150px;

  height: 35px;

  font-size: 18px;

  text-transform:uppercase;

  font-weight:bold;

  display: block;

  position: fixed;

  top:30px;

  right: 95px;

  padding: 6px 10px 14px;

  margin: 10px;

  z-index: 1001;

  transition: ease 0.35s;

  /*background-color: #3f51b5;*/

  text-indent: 69px;

}

.menu-icon div {

  width: 20px;

  height: 2px;

  background: #fff;

  margin: 3px;

  transition: 0.35s ease-in-out;

  border-radius: 3px;

}

.on .line_one {

  transform: rotate(40deg) translate(0px, 0px);

}

.on .line_two {

  opacity: 0;

}

.on .line_three {

  transform: rotate(-45deg) translate(7px, -7px);

}



.carousel-caption h1{

	font-size:68px;

	 font-family: 'proxima_nova_rgbold';

	}

.bannerfloat{

	position:absolute;

	bottom:70px;

	left:6%;

	right:6%;

	

	}

.bannerfloat{

	text-align:center;

	}

.bannerfloat p{

	color:#ffffff;

	font-size:16px;

	margin-top:5px;

	}

.cloud-section{}



@import url(http://fonts.googleapis.com/css?family=Nunito);

/*html {

  height: 100%;

  overflow: hidden;

}



body {

  margin: 0;

  padding: 0;

  perspective: 1px;

  transform-style: preserve-3d;

  height: 100%;

  overflow-y: scroll;

  overflow-x: hidden;

  font-family: Nunito;

}



h1 {

  font-size: 250%

}



p {

  font-size: 140%;

  line-height: 150%;

  color: #333;

}

*/

.slide-parallax {

  position: relative;

  padding: 25vh 10%;

  min-height: 100vh;

  width: 100%;

  box-sizing: border-box;

 /* box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);*/

  transform-style: inherit;

}



.slide-parallax img {

  margin-left:100px;

}



/*.slide-parallax img:last-of-type {

  transform: translateZ(.4px) scale(.6) translateX(-104%) translateY(-40%) rotate(-5deg);

}*/



.slide-parallax:before {

  content: "";

  position: relative;

  top: 0;

  bottom: 0;

  left: 0;

  right: 0;

}



.title {

  width: 50%;

  padding: 5%;

  border-radius: 5px;

  background: rgba(240, 230, 220, .7);

  box-shadow: 0 0 8px rgba(0, 0, 0, .7);

}



.slide-parallax:nth-child(2n) .title {

  margin-left: 0;

  margin-right: auto;

}



.slide-parallax:nth-child(2n+1) .title {

  margin-left: auto;

  margin-right: 0;

}



.slide-parallax,

.slide-parallax:before {

  background: 50% 50% / cover;

}



.header {

 /* text-align: center;*/

  font-size: 27px;

  color: #fff;



}



#title {

  background-image: url(../images/cloud-bg.jpg);

  background-attachment: fixed;

}



#slide1:before {

  background-image: url(../images/ballon-bg.jpg);

  transform: translateZ(-1px) scale(2);

  z-index: -1;

}



#slide2 {

  background-image: url(../images/ballon-bg.jpg);

  background-attachment: fixed;

}



#slide3:before {

  background-image: url("http://lorempixel.com/output/abstract-q-c-640-480-5.jpg");

  transform: translateZ(-1px) scale(2);

  z-index: -1;

}



#slide4 {

  background: #222;

}

@-webkit-keyframes iconAnimate {

	  0%,100% { -webkit-transform: translateY(10px); }

	  50% { -webkit-transform: translateY(-10px); }

	}



@keyframes iconAnimate {

	  0%,100% { transform: translateY(10px); }

	  50% { transform: translateY(-10px); }

	}   

.ballons{ 

	animation: 1.6s ease 0s normal none infinite running iconAnimate;

	position: absolute;

    right: 180px;

    top: -40px;

	}

.cloude-img img{

	animation: 1.6s ease 0s normal none infinite running iconAnimate;

	}

.cloude-sectiontxt h1{

	font-size:68px;

	 font-family: 'proxima_nova_rgbold';

	}

.baollontxt h1{

	font-size:68px;

	 font-family: 'proxima_nova_rgbold';

	color:#ffffff;

	}

.baollontxt p{

	color:#ffffff;

	font-size:27px;

	}

.whtwe-do-section{

	background:#263741;

	padding:40px 0;

	}

.whtwe-do-section h1{

	color:#ffffff;

	font-size:68px;

	 font-family: 'proxima_nova_rgbold';

	font-weight:bold;

	text-align:center;

	margin-bottom:0;

	}

.whtwe-do-section h2{

	color:#ffffff;

	font-size:48px;

	 font-family: 'proxima_nova_rgbold';

	text-align:center;

	margin-top:0;

	}

.smbusiness-soft h3{

	color:#739A3D;

	 font-family: 'proxima_nova_rgbold';

	font-size:28px;

	text-transform:uppercase;

	}

.smbusiness-soft ul{

	padding-left:0;

	}

.smbusiness-soft ul li{

	width:50%;

	float:left;

	 padding: 8px 0 8px 32px;

	 font-size:24px;

	 text-transform:capitalize;

	  font-family: 'proxima_nova_rgbold';

	}

.bullet-list li{

	background:url(../images/tick-ico.png) 0 49% no-repeat;

	list-style:none;

	color:#ffffff;

	}

.section-tree{

	margin-top:0px;

	}

.tree-lft{

	border-right:1px solid #ffffff;

	text-align:right;

	}

.tree-lft .row{

	margin:50px 0;

	}

.tree-rght{

	border-left:1px solid #ffffff;

	text-align:left;

	}

.tree-rght .row{

	margin:50px 0;

	}

.sm-padrght{

	padding-right:1px;

	}

.smpadlft{

	padding-left:1px;

	}

.tree-lft h4{

	font-size:24px;

	color:#739A3D;

	text-transform:capitalize;

	font-family: 'proxima_nova_rgbold';

	}

.tree-lft p{

	color:#ffffff;

	font-size:18px;

	text-transform:capitalize;

	}

.tree-rght h4{

	font-size:24px;

	color:#739A3D;

	text-transform:capitalize;

	font-family: 'proxima_nova_rgbold';

	}

.tree-rght p{

	color:#ffffff;

	font-size:18px;

	text-transform:capitalize;

	}

.pricing-section{

	background:#74C4C3;

	padding:50px 0;

	}

	



html {

  box-sizing: border-box;

 

}



*, *:before, *:after {

  box-sizing: inherit;

}



.price-table {

  padding: 25px 0px;

  float: left;

  width: 20%;

}

.price-table .cell {

  font-family: sans-serif;

  background: #e0fcfb;

  text-align: center; 

  transition: all 0.25s ease;

   border-radius:6px 6px 0 0;

}

.price-table .cell:hover {

  -webkit-transform: scale(1.05);

  -ms-transform: scale(1.05);

  -o-transform: scale(1.05);

  transform: scale(1.05);

   box-shadow: 0 10px 15px #87D37C;

   border-radius:6px 6px 0 0;

}

.price-table .cell:hover li{

	border-bottom:1px solid #f2f2f2;

	}



.price-table .cell:hover h2{

	background:#2B8E00;	

	}

.price-table .cell:hover h3{

	background:#3CBD1A;

	border-radius:6px 6px 0 0;

	}

.price-table .cell h2 {

  margin: 0;

  background:#759A3D;

  color: #FFF;

  padding: 20px 15px;

 /* text-transform: uppercase;*/

  font-weight: normal;

  font-size:48px;

  font-family: 'proxima_nova_rgbold';

}

.price-table .cell h2 p{

	font-size:12px;

	font-weight:normal;

	}

.price-table .cell h3 {

  background: #4F6D23;

  padding: 25px 15px;

  margin: 0;

  color: #FFF;

  font-size: 2rem;

   font-family: 'proxima_nova_rgbold';

}

.price-table .cell h4 {

  background: #3498db;

  padding: 15px;

  margin: 0;

  color: #FFF;

  font-size: 1rem;

  line-height: 1.3rem;

  text-transform: uppercase;

  font-weight: normal;

}

.price-table .cell h5 {

  margin: 0;

  padding: 10px 15px;

  background: #333;

  color: #FFF;

  font-size: 1.2rem;

}

.price-table .cell ul {

  list-style: none;

  margin: 0;

  padding: 0;

}

.price-table .cell li {

  padding: 15px;

}

/*.price-table .cell li:before {

  content: "\f14a";

  font-family: 'FontAwesome';

  padding-right: 5px;

  color: #477725;

}*/

.price-table .cell li:nth-child(2n) {

  background: #f6f6f6;

}



.pricing-section .row h1{ 

	font-size:68px;

	color:#ffffff;

	text-transform:capitalize;

	text-align:center;

	 font-family: 'proxima_nova_rgbold';

	margin:0;

	}

.pricing-section .row h2{

	font-size:42px;

	color:#ffffff;

	text-transform:capitalize;

	text-align:center;

	margin-top:0;

	

	}

.plan-title h1{

	font-size:40px;

	color:#ffffff;

	text-transform:uppercase;

	margin-bottom: 28px;

	margin-top: 72px;

	}

.plan-title span{

	color:#000000;

	 font-family: 'proxima_nova_rgbold';

	}

.cell.lft-radius{

	border-radius:6px 0 0 6px;

	}

.cell.lft-radius h3{

	border-radius:6px 0 0 0;

	}

.cell.radius-rght{

	border-radius:0 6px 0 0;

	}

.cell.radius-rght h3{

	border-radius:0 6px 0 0;

	}

.provider-link h1{

	font-size:48px;

	 font-family: 'proxima_nova_rgbold';

	text-align:center;

	color:#759a3d;

	margin-bottom:50px;

	}

.provider-link ul{

	padding-left:0;

	}

.provider-link ul li{

	float:left;

	padding:0 38px;

	list-style:none;

	}

.contact-home{

	background:#DEFEE7;

	padding-bottom:40px;

	}

.contact-home h1{

	font-size:48px;

	 font-family: 'proxima_nova_rgbold';

	text-align:center;

	color:#759a3d;

	}

.contact-home p{

	color:#006a17;

	font-size:24px;

	font-weight:bold;

	text-align:center;

	}

.contact-form{

	margin-top:30px;

	}

.modal-footer h3{

	color:#759a3d;

	margin-bottom:20px;

	font-family: 'proxima_nova_rgbold';

	}

.modal-footer h3 span{

	border-bottom:5px solid #bbe57b;

	width:40px;

	float:left;

	}

.modal-footer ul{

	padding-left:0;

	}

.modal-footer ul li{

	list-style:none;

	border-bottom:1px solid #759a3d;

	margin-bottom:10px;

	}

.modal-footer ul li a{

	font-size:20px;

	color:#ffffff;

	}

.modal-footer ul li a:hover{

	text-decoration:none;

	color:#759a3d;

	}

.modal-footer p{

	font-size:18px;

	color:#ffffff;

	}

.modal-footer p span{

	color:#a5a5a5;

	font-size:14px;

	}

.contact-address p span{

	color:#759a3d;

	padding-right:12px;

	}

.contact-address p a{

	color:#ffffff;

	}

.contact-address p a:hover{

	color:#759a3d;

	}

.panel-footer .lftp{

	text-align:left;

	}

.panel-footer .rghtp{

	text-align:right;

	}

.panel-footer p{

	margin-bottom:0;

	}

.panel-footer p a{

	color:#ffffff;

	}

.panel-footer p a:hover{

	color:#759a3d;

	text-decoration:none;

	}

.inner-banner{

	position:relative;

	height:500px;

	}

.inner-banner h1{

	text-align:center;

	padding-top:150px;

	font-size:68px;

	 font-family: 'proxima_nova_rgbold';

	color:#759A3D;

	}

.abouts{

	background:url(../images/inner-banner.jpg) scroll center bottom / cover;

	}

#about-section1{

	background:url(../images/about-sec1.jpg) 95% 0;

	background-attachment:fixed;	

	}

#about-section2{

	background:url(../images/about-sec2.jpg);

	background-attachment:fixed;

	}



#about-section1.slide-parallax{

	padding:0;

	min-height:560px;

	}

.about-txt{

	min-height:560px;

	background:#263741;

	}

.about-txt h1{

	margin-top:40px;

	padding:0 15px;

	 font-family: 'proxima_nova_rgbold';

	}

.about-txt p{

	font-size:18px;

	font-weight:normal;

	padding:0 15px;

	}

#about-section2.slide-parallax{

	padding:0;

	min-height:560px;

	}

.about-support{

	min-height:560px;

	background:#13AFBC;

	}

.about-support h1{

	margin-top:40px;

	padding:0 15px;

	color:#ffffff;

	 font-family: 'proxima_nova_rgbold';

	}

.about-support p{

	font-size:18px;

	font-weight:normal;

	padding:0 15px;

	color:#ffffff;

	}

.sup-hand{

	animation: 1.6s ease 0s normal none infinite running iconAnimate;

	margin-top:150px;

	}

.form_hover {

        padding: 0px;

        position: relative;

        overflow: hidden;

        height: 240px;

		text-align:center;

		margin-bottom:40px;

    }



        .form_hover:hover .header {

            opacity: 1;

            transform: translateY(-172px);

            -webkit-transform: translateY(-172px);

            -moz-transform: translateY(-172px);

            -ms-transform: translateY(-172px);

            -o-transform: translateY(-172px);

        }



        .form_hover img {

            z-index: 4;

			width:120px;

        }



        .form_hover .header {

            position: absolute;

            top: 170px;

            -webkit-transition: all 0.3s ease;

            -moz-transition: all 0.3s ease;

            -o-transition: all 0.3s ease;

            -ms-transition: all 0.3s ease;

            transition: all 0.3s ease;

            width: 100%;

        }



        .form_hover .blur {

            height: 240px;

            z-index: 5;

            position: absolute;

            width: 100%;

        }



        .form_hover .caption-text {

            z-index: 10;

            color: #fff;

            position: absolute;

            height: 240px;

            text-align: center;

            top: -20px;

            width: 100%;

        }

.product-list{

	padding:40px 0;

	}

.panel-heading > h3 {

    color: #fff;

    padding: 7px;

}

.panel-body p{

	color:#1c1c1c;

	}

.product-view img{

	width:100%;

	}

.product-detailstxt h2{

	color:#759A3D;

	font-size:52px;

	 font-family: 'proxima_nova_rgbold';

	}

.product-detailstxt p{

	font-size:18px;

	color:#1c1c1c;

	}

.product-details{

	padding:40px 0;

	}

.address-sec{ 

	padding-top:30px;

	}

.contact-formmap{

	background:#13AFBC;

	padding:30px 0;

	}

.gmap iframe{

	border:2px solid #759A3D;

	}

.social-media{

	padding-left:0;

	}

.social-media li{

	border-bottom:none !important;

	list-style:none;

	float:left;

	padding:0 6px;

	transition: transform 0.6s ease 0s;

	}



.social-media li:hover{

	transform:rotate(360deg);

	}

.about-img{

	text-align:center;

	}

.about-img img{

	 animation: 1.6s ease 0s normal none infinite running iconAnimate;

	 margin-top:150px;

	}

.top-marquee marquee{

	font-size:16px;

	font-weight:bold;

	color:#ffffff;

	}

.client-range{

	padding-left:0;

	}

.smbusiness-soft ul.client-range li{

	list-style:none;

	float:left;

	margin-right:12px;

	padding:8px 20px;

	width:auto !important;

	background:#74C4C1;

	color:#263741;

	font-size:16px;

	font-family:"proxima_nova_rgregular";

	}

.provider-link{

	padding-bottom:40px;

	}

.about-support ul{

	

	}

.about-support ul li{

	font-size:18px;

	color:#ffffff;

	padding:10px 0;

	}

.panel-body .form-group{

	margin-top:50px;

	}

.example-left, .example-right,

        .example-enough-space, .example-options {

            width: 100%;

            padding: 5px;

            color: #fff;

			font-size:16px;

			font-weight:bold;

        }

#wrapper {

				

				

				width: 100%;

				/*height: 350px;*/

				position: relative;

				left: 0;

				bottom: 0;

			}

.caroufredsel_wrapper {

    width: 100% !important;

	margin:0 !important;

	height:60px !important;

	background:#ffffff;

	padding:15px;

	border: 1px solid #739A3D;

	border-radius:4px;

}

			#carousel {

				margin-top: -60px;

			}

			#carousel div {

				text-align: center;				

				padding: 0;

				float: left;

				position: relative;

				top:10px;

			}

		.services-cat ul{

		padding-left:0;

		}

#carousel div p{

	list-style:none;

	float:left;

	margin-right:12px;

	padding:8px 20px;

	width:auto !important;

	background:#739A3D;

	color:#fff;

	font-size:16px;

	font-family:"proxima_nova_rgregular";

	}
	
.textwidget {
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
	float:left;
	padding-right: 30px;
}	
.textwidget > a {
    color: #fff; 
}
.power {
 
    margin-left: 36px;
}
.power > a {
    color: #fff;
}